Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: 81d3b101501e537dfe08e9f380d47937289017b1 (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: %plugin_name
Bundle-SymbolicName: org.eclipse.jgit.test
Bundle-Version: 1.2.0.201112221803-r
Bundle-Localization: plugin
Bundle-Vendor: %provider_name
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: J2SE-1.5
Import-Package: org.eclipse.jgit;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.api;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.api.errors;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.awtui;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.blame;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.console;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.diff;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.dircache;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.errors;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.events;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.fnmatch;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.http.server;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.ignore;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.iplog;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.junit;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.lib;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.merge;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.nls;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.notes;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.patch;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.pgm;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.revplot;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.revwalk;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.revwalk.filter;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.storage.file;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.storage.pack;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.transport;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.treewalk;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.treewalk.filter;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.util;version="[1.2.0,1.3.0)",
 org.eclipse.jgit.util.io;version="[1.2.0,1.3.0)",
 org.hamcrest;version="[1.1.0,2.0.0)",
 org.junit;version="[4.4.0,5.0.0)",
 org.junit.experimental.theories;version="[4.4.0,5.0.0)",
 org.junit.runner;version="[4.4.0,5.0.0)"
Require-Bundle: com.jcraft.jsch;bundle-version="[0.1.37,0.2.0)",
 org.hamcrest.core;bundle-version="[1.1.0,2.0.0)"
Export-Package: org.eclipse.jgit.lib
 

Back to the top